Bug 426913 - Review Request: libopensync-plugin-opie - Synchronisation with the Opie handheld environment
Review Request: libopensync-plugin-opie - Synchronisation with the Opie handh...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-28 06:43 EST by Andreas Bierfert
Modified: 2007-12-28 18:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-28 18:46:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2007-12-28 06:43:09 EST
Spec URL: http://fedora.lowlatency.de/review/libopensync-plugin-opie.spec
SRPM URL: http://fedora.lowlatency.de/review/libopensync-plugin-opie-0.35-1.fc9.src.rpm
Description:
This OpenSync plugin is intended to allow synchronisation with the Opie
handheld environment (http://opie.handhelds.org).
Comment 1 Parag AN(पराग) 2007-12-28 10:03:10 EST
mock build is successful for rawhide.
verified upstream source tarball
79bbf152a217dadb0a53962d6cce441e  libopensync-plugin-opie-0.35.tar.bz2
License is open source compatible and included in package.
SPEC is clean.
Package libopensync-plugin-opie-0.35-1.fc9 ->
  Provides: opie-sync.so opie.so
  Requires: libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3) libcurl.so.4 libdl.so.2 libglib-2.0.so.0
libgmodule-2.0.so.0 libgthread-2.0.so.0 libopensync.so.1 librt.so.1 libxml2.so.2
rtld(GNU_HASH)

APPROVED.

SHOULD:
  follow http://fedoraproject.org/wiki/Packaging/cmake at time of import of this
package.
Comment 2 Andreas Bierfert 2007-12-28 10:30:18 EST
I will change the should for the first build upon import.

New Package CVS Request
=======================
Package Name: libopensync-plugin-opie
Short Description: Synchronisation with the Opie handheld environment
Owners: awjb
Branches: F-8
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2007-12-28 12:59:23 EST
cvs done.
Comment 4 Andreas Bierfert 2007-12-28 18:46:38 EST
Thanks for the review.

Note You need to log in before you can comment on or make changes to this bug.